#ifndef INCLUDED_OOO_VBA_WORD_WDLISTGALLERYTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDLISTGALLERYTYPE_HPP

#include "ooo/vba/word/WdListGalleryType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDLISTGALLERYTYPE_HPP
